## org.aspectj.lang.reflect
Interface MemberSignature

All Superinterfaces:
  Signature

All Known Subinterfaces:
  AdviceSignature, CodeSignature, ConstructorSignature, FieldSignature, InitializerSignature, MethodSignature

public interface MemberSignature
extends Signature

Methods inherited from interface org.aspectj.lang.Signature
`getDeclaringType, getDeclaringTypeName, getModifiers, getName, toLongString, toShortString, toString`